@echo off
cls
echo Arkanoid ][: Revenge of Doh Cheat
echo .
echo . Make sure 'REVOFDOH.DAT' is in your current sub-directory, then
echo .
pause
IF '%1' == '' GOTO HELP
IF %1 == r GOTO RESTORE
IF %1 == c GOTO CHEAT
IF %1 == d GOTO DELETE
GOTO END
:DELETE
del runcheat.bat
del ark2cht.bat
del ark2res.bat
cls
echo All cheat batch files deleted. - Rescue Raider API
GOTO END
:RESTORE
debug revofdoh.dat < ark2res.bat
cls
echo Your game is now in normal play mode. - Rescue Raider API
GOTO END
:CHEAT
debug revofdoh.dat < ark2cht.bat
cls
echo You now have unlimited men! - Rescue Raider API
GOTO END
:HELP
cls
echo Type 'runcheat r' to restore game to normal
echo Type 'runcheat c' to install the cheat
echo Type 'runcheat d' to delete cheat batch files
:END
echo .
echo Call these fine boards:
echo .
echo Solsbury Hill ][ - Home to API
echo 301-428-3268, 1200 baud, 20 megs (temporary setup)
echo .
echo The Cemetery Gates - FiRM site #2
echo 818-575-1887, 9600 baud, 100+ megs
echo .
echo The Roach Motel - MCM site #9
echo 818-369-2083, 9600 baud, 100+ megs

